# Getting redirection URL to E-shop GET /eshop/:uuid/:appl-token/v2/redirect/url This endpoint returns a URL that is used to redirect the client to the correct e-Leasing+ system step. Endpoint: GET /eshop/{uuid}/{appl-token}/v2/redirect/url Security: apiKeyAuth ## Path parameters: - `uuid` (string, required) Eshop unique identifier. Example: "c3945e9e-426f-8859-8b60-3b9e9a46d101" - `appl-token` (string, required) Unique Leasing application token. Example: "0E7F74967CA051F45E14AE2B0E6EB1B70A3292EE" ## Response 200 fields (application/json): - `redirect_url` (string) Redirect URL. - `errors` (array) System errors back trace list. ## Response 401 fields (application/json): - `message` (string) Unauthorized Example: "unauthorized" ## Response 404 fields (application/json): - `message` (string) Not Found Example: "not_found" ## Response 422 fields (application/json): - `message` (string) Unprocessable Entity